<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.CountDownActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:orientation="horizontal">

        <com.xunao.effectdemo.view.circleprogress.DialProgress
            android:id="@+id/dial_progress"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center_horizontal"
            android:progress="0"
            app:animTime="0"
            app:arcColors="@color/colorAccent"
            app:arcWidth="5dp"
            app:bgArcColor="@color/textGrayColor"
            app:dialIntervalDegree="12"
            app:dialWidth="2dp"
            app:hint=""
            app:hintSize="10sp"
            app:maxValue="60"
            app:startAngle="-90"
            app:sweepAngle="360"
            app:unit=""
            app:unitSize="10sp"
            app:value="60"
            app:valueSize="10sp" />

        <com.xuexiang.xui.widget.progress.HorizontalProgressView
            android:id="@+id/hpv_language"
            android:layout_marginLeft="10dp"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:progress="60"
            app:hpv_end_color="@color/xui_btn_blue_normal_color"
            app:hpv_end_progress="60"
            app:hpv_isTracked="true"
            app:hpv_progress_duration="20"
            app:hpv_progress_textColor="#696969"
            app:hpv_progress_textVisibility="false"
            app:hpv_start_color="@color/xui_btn_blue_normal_color"
            app:hpv_start_progress="0"
            app:hpv_track_color="#f4f4f4"
            app:hpv_track_width="8dp" />


    </LinearLayout>

    <Button
        android:id="@+id/btn_start"
        android:text="开始"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="100dp"
        android:layout_centerHorizontal="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


</RelativeLayout>